{
  "post_move": {
    "files": [
      "AdGiftData.txt",
      "BagItemConfig.txt",
      "BonusValue.txt",
      "CardDetailCfg.txt",
      "CardPackCfg.txt",
      "CardStickerExchangeCfg.txt",
      "CatsGardenMultiplyData.txt",
      "CatsGardenProgressData.txt",
      "CatsGardenSlotData.txt",
      "CatsGardenTempleteData.txt",
      "CatTrickData.txt",
      "ChampshipCfg.txt",
      "ChampshipRankReward.txt",
      "ChampshipScoreReward.txt",
      "ChineseResMap.txt",
      "CollectionRoomReward.txt",
      "CollectionsRewardsData.txt",
      "ComboGift.txt",
      "ComboGiftTwo.txt",
      "DailyTaskActiveCfg.txt",
      "DailyTaskConfig.txt",
      "DailyTaskDetail.txt",
      "DailyTaskReward.txt",
      "DecorateCost.txt",
      "DialogData.txt",
      "EmiterRetreatData.txt",
      "EmojiData.txt",
      "EndlessGift.txt",
      "EnergyLimitGift.txt",
      "FrameData.txt",
      "GrowthFund.txt",
      "GuessReward.txt",
      "GuideData.txt",
      "HandbookReward.txt",
      "HeadData.txt",
      "HowToPlay.txt",
      "IndoorProgress.txt",
      "LanguageData.txt",
      "LevelData.txt",
      "LuckyCatData.txt",
      "LuckyCatProbability.txt",
      "MainCardCollect.txt",
      "MergeData.txt",
      "MileStoneDetail.txt",
      "MileStoneReward.txt",
      "MiningReward.txt",
      "MultiLanguageResource.txt",
      "Music.txt",
      "NetAssetData.txt",
      "NetworkItemData.txt",
      "NewbieDailyTaskCfg.txt",
      "NewbieScoreCfg.txt",
      "NPCFriendsData.txt",
      "PassOne.txt",
      "PetAdWorkGift.txt",
      "PetAirItem.txt",
      "PetCareItem.txt",
      "PetCoinGift.txt",
      "PetDailyTaskCfg.txt",
      "PetDressItem.txt",
      "PetHomeDecorateList.txt",
      "PetPlayJoyItem.txt",
      "PetRoomUnlockCfg.txt",
      "PetShopItem.txt",
      "PlayHomeDecorateCfg.txt",
      "PromotionPack.txt",
      "RaceReward.txt",
      "RankData.txt",
      "RegionData.txt",
      "SceneData.txt",
      "SevenLoginCfg.txt",
      "ShopItem.txt",
      "ShopPack.txt",
      "ShopSpecial.txt",
      "SignInData.txt",
      "Sound.txt",
      "StartMerge.txt",
      "StartOrder.txt",
      "TurnTableCfg.txt",
      "UIForm.txt",
      "WashStartMerge.txt",
      "WeekTaskReward.txt",
      "LevelLauncherData.txt",
      "NickNameRandomData.txt"
    ]
  }
}
